

/* ==== SPACE ==== */
.space {
	xsize = 33;
	&-1, &-2, &-3 {
		xborder = 0;
		display: grid;
		grid-auto-flow: column;
		justify-content: center;
		align-items center
		background-color: #eee;
		border-left: xborder;
		border-right: xborder;
		border: 1px solid #bbb;
		font-size: 5rem;
		&:before {
			display: grid; 
			color: #ccc;
			line-height: 1;
			justify-content: center;
			align-items: center;
			+media(320) {
				font-size .5em
			}
		}
	}
	&-1 {
		height (xsize * 1)vh
		&:before {
			content: 'SPACE-1'
		}
	}
	&-2 {
		height (xsize * 2)vh
		&:before {
			content: 'SPACE-2'
		}
	}
	&-3 {
		height (xsize * 3)vh
		&:before {
			content: 'SPACE-3'
		}
	}
}
/* ==== ---- ==== */